/*
 Theme Name:   VOX espanya
 Theme URI:    https://voxespana.es
 Description:  VOX espanya
 Author:       Hadoq
 Author URI:   https://hadoq.com
 Template:     hadoq
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.bandera {
    width: 100%;
}

.bandera.bandera-rojo {
    height: 5px;
    background-color: #AD1519;
}

.bandera.bandera-amarillo {
    height: 10px;
    background-color: #FABD00;
}

.site-header .site-branding{
    padding: 1.5em 0 !important;
}

.single #main > article, .page #main > article {
	max-width: 900px;
    width: 100%;
}

.single .post-image img {
    max-height: 100%;
}

 .site-header .nav-search {
	height: 100%;
 }
 
 .site-header .site-branding{
	position: relative; 
 }

.site-header .main-navigation {
    justify-content: center;
}

.search-and-share{
	padding: 0 16px;
} 

.search-and-share ul{
	list-style: none;
	margin: auto;
	padding: 0 0 0 1rem;
}

.search-and-share ul li{
	height: 36px;
    width: 36px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #7CBD2A;
    border-radius: 50%;
    margin: 0 5px;
}

.site-header .site-branding .search-and-share ul li a{
	color: #7CBD2A;
	font-size: 24px;
	line-height: 26px;
}
 
/* Top Navigation Desktop */
@media (min-width: 1025px){
    .site-header .site-branding {
        flex: 1 0 auto;
        justify-content: center;
    }
    .site-header .site-branding #logo {
        max-height: 4rem;
    }
}

.social-mobile-bar #site-logo img{
	object-fit: contain;
}


.site-footer .site-info{
	max-width: 1280px;
    margin: auto;
	padding: 0px;
}

/*map*/
.cuerpo2de4{text-align:left; float:left; width:50%; padding:0%;}
.tacentro{ text-align:center}
.contacto{width:48%;float:left;text-align:left;padding:4px 2px 4px 2px;height:60px;}
.espacio_uno {
	background-color: white;
    overflow: visible;
    padding: 0 1.5rem;
}
.espacio_uno .titular_index{
	padding: 1.25rem;
}


/* main menu */
.main-navigation {
    -ms-flex: 1 0 0;
    flex: 1 0 0;
	background-color: #7CBD2A;
}
.main-navigation li {
    padding: 0.25rem .75rem;
}
.main-navigation a{
    color: white;
}

.main-navigation a:hover {
    color: white;
}

/* cookies */
#advanced-cookies .moove-gdpr-tab-main-content, #third_party_cookies .moove-gdpr-tab-main-content{
 position:unset !important;
}


.contenido_flexible{
	width: 100%;
}

.contenido_flexible p{
    margin: 8px 0;
}

.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-mini-calendar-event {
    background: #65bb28 !important;
}

.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event .tribe-events-title a, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-mini-calendar-event .tribe-events-title a {
    color: whitesmoke !important;
}

.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event .tribe-events-title a:hover, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-mini-calendar-event .tribe-events-title a:hover {
    color: whitesmoke !important;
    opacity: 0.8 !important;
}

.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-duration, .tribe-events-adv-list-widget .tribe-event-featured .tribe-events-event-meta, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-duration, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-event-meta {
    color: whitesmoke !important;
}

.videoteca_grupo_parlamentario article {
	padding: 0;
}

@media only screen and (max-width: 468px) {
	.textoverde.imprimir{
		display: none;
	}
}

/*Corrección de Tamaño de fuente en HOME
Raul Angeli
12/03/2020*/

.xs-6 .home-layout-3 .entry-title .title{
 font-size: 1.5rem !important;   
}



/*Página de Contacto
    Raúl Angeli
    10/03/2020*/

/*Preguntas Frecuentes*/

.contenedor-preguntas-frecuentes{
    margin:40px 0;
    padding: 30px 0;
}

.contenedor-preguntas-frecuentes h2{
    margin-bottom:40px !important;
}

/* Style the buttons that are used to open and close the accordion panel */
.preguntas-frecuentes {
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    margin-top:2px;
    outline: none;
    transition: all 0.5s ease-in-out;
    font-size:18px;
    font-weight: bold;
  }
  
  /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
  .active, .preguntas-frecuentes {
    background-color: #ffffff;
    color:#7cbd2a;
    border:1px solid #eeeeee;
    transition:all .2s ease-in-out;
  }
  
  .preguntas-frecuentes:hover{
      color:#000000;
  }

   .preguntas-frecuentes-respuestas {
    padding: 0 18px;
    background-color: #f9f9f9;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }


  .preguntas-frecuentes-respuestas p{
      margin-left:20px !important;
  }

  .preguntas-frecuentes:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #ffffff;
    float: right;
    margin-left: 5px;
  }
  
  .active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
  }


  /*Formulario de contacto*/

  .contenedor-formulario{
      margin:20px 0;
  }

  .contenedor-formulario label{
      font-size: 18px;
      margin:20px 0 0 0;
  }

  .contenedor-formulario h2{
      text-align: center;
  }

  .contenedor-formulario ul{
      padding: 0;
      margin: 0;
      list-style: none;
  }

  .contenedor-formulario select{
      width: 100%;
      font-size: 18px;
  }
  .contenedor-formulario input[type=submit]{
    margin:30px 30%;
    padding: 20px 40px;
    background-color: #7cbd2a;
    font-size:1.4rem;
    color:#ffffff;
    text-transform:uppercase;
    font-weight: bold;
    border:none;
    display: inline-block;
  }


  .contenedor-formulario #telefono{
    width: 100%;
    margin:0 0 20px 0;
}

.contenedor-formulario .afiliado span:first-child{
    margin:0 20px 0 0;
}
.contenedor-formulario li{

    margin:20px 0 0 0;
}


@media only screen and (min-width:768px){

  .contenedor-formulario li{
      width:50%;
      float: left;
      padding: 0 20px 0 0;
  }

  .contenedor-formulario #telefono{
      width: 100%;
      margin:0 0 20px 0;
  }

  .formulario-de-contacto textarea{
      height: 5rem;
  }

  .contenedor-formulario input[type=submit]{
      margin:30px 40%;
      padding: 20px 40px;
      display: inline-block;
  }
}

.contenedor-formulario .archivo{
    clear: both;
    margin-top:20px;
    float: left;
}


/*Direccion, telefono, etc*/
    
.contenedor h2{
    text-align: center;
}

@media only screen and (min-width:768px){
    .contenedor{
        display: flex;
        margin:20px auto;
        flex:0 0 (1fr 1fr);
    }
}


.informacion-contacto{
    text-align: center;
    padding: 10px 30px 0 0;
    flex: 0 1 50%;
}

.informacion-contacto .datos{
    margin:30px 0;
}

.informacion-contacto .datos p{
    font-size:18px !important;
}

.informacion-contacto .datos h3{
    line-height: 0;
}

.informacion-contacto .datos h4{
    margin-bottom: 0;
}

.mapa{
    display: flex;
    align-items: center;
}


/**Formulario de Voluntarios**/

.contenedor-formulario #telefono-vol, .contenedor-formulario #nacimiento-vol{
    width: 100%;
}

.contenedor-formulario #motivos-vol{
    float: left;
    width: 100%;
    margin-top: 20px;
}

@media only screen and (max-width:768px){
.contenedor-formulario #motivos-vol{
    padding: 0 20px 0 0;
}
}

.contenedor-formulario #dias-vol{
    float: left;
}

.contenedor-formulario #dias-vol input{
    margin-top:10px;
}

#dias-vol > span > input[type=checkbox]{
    margin: 10px 5px 10px 20px;
}

/*Widget Proximos Eventos
19/03/2020
Raul Angeli*/

.widget-proximos-eventos {
	width: 100%;
}

.widget-proximos-eventos > h4:first-of-type{
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 1rem;
	padding: .5rem;
	border-top:1px solid #7cbd2a;
	border-bottom: 1px solid #7cbd2a;
}

.widget-proximos-eventos ol{
	margin:0 0 40px 0;
	padding:0;
	text-align: center;
}

.widget-proximos-eventos ol li{
	list-style-type: none;
	border:1px solid #dddddd;
	padding-bottom: 10px;
}

h4.tribe-event-title{
	margin:0 0 10px 0;
	font-size: 1.25rem;
	background-color: #7cbd2a;
	padding: 10px;
}


h4.tribe-event-title a{
	color:#ffffff;
	font-weight: bold;
}


.tribe-events-widget-link a{
	background-color:#7cbd2a;
	text-align: center;
	display: block;
	color:#ffffff;
	padding: 5px;
}

/*Tamaño de Fuente en Responsive
19/03/2020
Raul Angeli*/

@media only screen and (max-width:1023px){
    .home-layout-3 .entry-title .title a{
        display: inline-block;
        font-size: 20px !important;
    }
}


.contenedor-texto-legal-voluntarios h3{
    padding-top: 35px;
    padding-bottom: 10px;
}

.texto-legal-voluntarios{
    overflow-y: scroll;
    height: 150px;
    font-size: 16px;
    border: 1px solid #aaa;
    padding: 5px;
}

#aceptar-terminos input[type=checkbox]{
    margin-right: 10px;
    transform: scale(1.5);
}



/*Header
06/04/2020
Raul Angeli
*/
.vox-en-congreso{
	display: block;
}

.afiliate-container {
	width: 100%;
    display: block;
    flex-direction: row;
    align-items: center;
}

.participa.header-part{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.participa.header-part a.carnet{
    display: inline;
    vertical-align: middle;
}

.participa.header-part img.carnet_afiliado{
	height: 70px;
	vertical-align: middle;
}

.participa.header-part > img.crespon{
	display:none;
}

.participa.header-part > .afiliate-container > img.crespon {
	margin: auto 0;
	display: inline;
}


@media only screen and (min-width:481px){

	.participa.header-part{
		flex-direction: row;
	}

	.participa.header-part > .afiliate-container > img.crespon {
		display: inline;
		height: 45px;
		margin: auto 0;
		vertical-align: middle;
	}

	.vox-en-congreso{
		display: none !important;
	}
	
	.afiliate-container {
		width: initial;
	}
}

@media only screen and (min-width:481px) and (max-width:815px){
	.participa.header-part img.carnet_afiliado{
		margin-bottom: 12px;
	}
}




  /*Botones de SideBar*/

  .botones-laterales {
	display: flex;
	flex-direction: column;
}

.menu-otros-gobiernos {
    cursor: pointer;
    margin-bottom: 100px;
}

.menu-otros-gobiernos li {
	list-style: none;
}

.menu-otros-gobiernos li a.boton1,
.menu-otros-gobiernos li a.boton2 {
	transition: all 0.4s ease-in-out;
	z-index: -1;
}



.botones-pequenos{
    position: absolute;
    width: 300px;
}


li a.boton1 {
	position: absolute;
	top: -211px;
	left: 0;
}

li a.boton2 {
	position: absolute;
	top: -211px;
	left: 150px;
}

.menu-otros-gobiernos:hover > .botones-pequenos li a.boton1 {
    width: 150px;
    top: 0px;
    left: 0px;
    height: 200px;
}

.menu-otros-gobiernos:hover > .botones-pequenos li a.boton2 {
    width: 150px;
    top: -0px;
    left: 151px;
}


@media only screen and (min-width: 1024px) {

    .menu-otros-gobiernos{
        margin-bottom: 0;
    }

	.menu-otros-gobiernos:hover > .botones-pequenos li a.boton1 {
		width: 150px !important;
		top: -211px !important;
		left: -303px !important;
    }
    
    .menu-otros-gobiernos:hover > .botones-pequenos li a.boton2 {
        width: 150px !important;
        top: -211px !important;
        left: -151px !important;
    }
}

@media only screen and (max-width: 480px) {

    .home-layout-5 h3.title {
        font-size: 1.25rem;
    }
}

#cuotas option:disabled {
    background: #dadada;
}

#cuotas select {
    width: 100%;
}